@charset "UTF-8";
/*
 Theme Name:   VN Service Child
 Theme URI:    https://www.galaxyott.com/
 Description:  VN Service Child Theme
 Author:       Galaxy OTT
 Author URI:   https://www.galaxyott.com/
 Template:     vnservice
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  vnservice-child
 Screenshot:   screenshot.png
*/

body {
  background-color: #fff;
}
* {
  outline: 0 !important;
}
.clear {
  clear: both;
  padding: 0;
  margin: 0;
}
.top-border h4:before {
  content: "";
  width: 130px;
  height: 3px;
  background: #fff;
  display: block;
  margin-bottom: 10px;
}
a {
  color: #C0953C;
}
a:hover {
  color: #ceb356;
}
.product-pic a {
  display: block;
}
.product-pic img {
  max-width: 100% !important;
}
/*style added 5-5-21*/
.custm_postfooter article:nth-child(2) {
  border: 0 !important;
  border-width: 0 !important;
}
.custm_postfooter .elementor-post__text {
  display: flex;
  flex-wrap: wrap;
}
.custm_postfooter .elementor-post__meta-data {
  order: 2
}
.custm_postfooter .elementor-post__excerpt {
  order: 1
}
.serv_req_frm .elementor-field-subgroup:not(.elementor-subgroup-inline) .elementor-field-option {
  -ms-flex-preferred-size: 100%;
  flex-basis: auto;
  padding-right: 23px !important;
}
.serv_req_frm .elementor-field-type-radio .elementor-field-subgroup .elementor-field-option input {
  display: inline-block;
  vertical-align: top;
}
.serv_req_frm input[type="radio"] {
  background: transparent !important;
  border: 1px solid #fff !important;
  width: 20px;
  height: 20px;
  position: relative;
}
/*.serv_req_frm input[type="radio"]::after {
  content: "";
  opacity: 0;
  display: block;
  left: 3px;
  top: 3px;
  position: absolute;
  width: 10px !important;
  height: 10px !important;
  border-radius: 50%;
  background: #ffffff !important;
}*/
.serv_req_frm input[type="radio"]::after {
  content: "";
  opacity: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 10px !important;
  height: 10px !important;
  border-radius: 50%;
  background: #ffffff !important;
  transform: translate(-50%, -50%);
}

.serv_req_frm input[type="radio"]:checked::after {
  content: "";
  opacity: 1;
}
.serv_req_frm input[type="radio"]:focus {
  outline-offset: 0px !important;
  outline: 0px dotted var(--form--border-color) !important;
  outline: 0 !important
}
.serv_req_frm input[type="radio"]:checked:focus {
  outline-offset: 0px !important;
  outline: 0px dotted var(--form--border-color) !important;
  outline: 0 !important
}
.serv_req_frm .elementor-field-type-radio .elementor-field-label {
  width: auto !important;
  height: 30px !important;
  position: relative !important;
  top: 0;
  padding-right: 28px !important;
}
.serv_req_frm input[type="text"], .serv_req_frm input[type="email"], .serv_req_frm input[type="tel"] {
  padding: 22px 27px !important;
}
.serv_req_frm textarea {
  padding: 22px 27px !important;
}
.serv_req_frm .elementor-field-type-radio { /*padding: 23px 0 20px 10px;*/ width: 100%;
  padding: 5px 0px;
}
.serv_req_frm select {
  padding: 26px 27px !important;
  color: #999 !important;
}
.serv_req_frm select option {
  color: #000 !important;
}
.serv_req_frm .elementor-field-type-radio .elementor-field-subgroup .elementor-field-option label {
  display: inline-block;
  vertical-align: top;
}
.serv_req_frm .elementor-field-type-radio .elementor-field-subgroup {
  padding: 13px 0 0 0;
}
.serv_req_frm .elementor-field-type-submit {
  margin: 44px 0 0 0;
}
.aplus_mob_menu .sub-menu-toggle {
  display: none;
}
.online_basc_frm label span {
  color: #ff0000
}
.contact_frm input::placeholder, .contact_frm textarea::placeholder {
  opacity: 1 !important
}
.contact_frm select option, .provide_frm select option {
  color: #000000 !important
}
/*.h_testi_feed{ height:300px}*/
.h_testi_feed .elementor-container {
  flex-wrap: wrap !important;
}
.h_testi_feed .inner_testifeed {
  width: 100% !important
}
/*.testimonial_sl .elementor-testimonial__content{ display: flex;}*/
/*25-05-2021*/
.free_content_sec {
  position: relative;
}
.free_content_sec::before {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 100%;
  height: 48%;
  background: #f2f2f2;
}
.cfrmfer-upper {
  background: #ebebeb;
  padding: 35px;
}
.cfrmfer-upper .form-group {
  padding: 0 0 15px 0;
}
.cfrmfer-upper .form-group p {
  width: 49%;
  float: left;
  padding: 0;
  margin: 0;
}
.cfrmfer-upper .form-group p:nth-child(2n) {
  float: right;
}
.cfrmfer-upper .form-group p span {
  display: block;
  width: 100%;
}
.cfrmfer-upper label {
  color: #3d3d3d;
  font-family: "Poppins", Sans-serif;
  font-size: 15px;
  padding: 0 0 10px 0;
  margin: 0;
  width: 100%;
  display: block;
  font-weight: 600;
}
.cfrmfer-upper input {
  height: 50px;
  padding: 10px;
  border: none;
  color: #3A3D47;
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  font-weight: 400;
  width: 100%;
}
.cfrmfer-upper select {
  height: 50px;
  padding: 0 10px;
  border: none;
  color: #3A3D47;
  font-family: "Poppins", Sans-serif;
  font-size: 16px;
  font-weight: 400;
  width: 100%;
}
.free_bottom_sec {
  padding: 35px 0 0 0;
}
.free_bottom_sec h3 {
  color: #c20104;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 32px;
  font-weight: 600;
  padding: 0 0 25px 0;
}
.cfrmfer-lower-left {
  float: left;
  width: 60%;
}
.cfrmfer-lower-right {
  float: right;
  width: 38%;
  background: #C0953C;
  text-align: center;
  padding: 30px 20px 15px 20px;
}
.cfrmfer-lower-right h4 {
  text-transform: uppercase;
  font-size: 22px;
  line-height: 25px;
  font-weight: 500;
  position: relative;
  padding: 0 0 16px 0;
  margin: 0 0 20px 0;
  color: #ffffff;
}
.cfrmfer-lower-right h4:after {
  position: absolute;
  content: '';
  background: #fff;
  width: 110px;
  height: 2px;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 0;
}
.cfrmfer-lower-right p {
  font-size: 18px;
  line-height: 26px;
  padding: 0 0 15px 0;
  font-weight: 400;
  color: #ffffff;
}
.cfrmfer-lower-right p a {
  font-weight: 700;
  font-size: 20px;
  color: #fff;
}
.cfrmfer-lower-left .wpcf7-list-item {
  margin: 0 20px 0 0;
}
.cfrmfer-lower-left .wpcf7-list-item label {
  display: flex;
  align-items: center;
  color: #707070;
  padding: 0;
}
.cfrmfer-lower-left .wpcf7-list-item span.wpcf7-list-item-label {
  display: inline-block;
  order: 2;
  padding: 0 0 0 15px;
}
.cfrmfer-lower-left .wpcf7-list-item input[type="radio"] {
  border: solid 1px #ccc;
  width: 25px;
  height: 25px;
  padding: 0;
  text-align: center;
  border: solid 1px #dfdfdf;
}
.cfrmfer-lower-left .wpcf7-list-item input[type="radio"]::after {
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 6px;
}
.cfrmfer-lower-left p {
  padding: 0 0 15px 0;
}
.cfrmfer-lower-left .wpcf7-list-item input[type="checkbox"] {
  border: solid 1px #ccc;
  width: 25px;
  height: 25px;
  padding: 0;
  text-align: center;
  border: solid 1px #dfdfdf;
  border-radius: 3px;
}
.cfrmfer-lower-left .wpcf7-list-item input[type="checkbox"]::after {
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 3px;
}
.cfrmfer-lower-left p textarea {
  border: solid 1px #dfdfdf;
  border-radius: 5px;
  height: 140px;
  resize: none;
}
.cfrmfer-lower-left p input[type="submit"] {
  background: #C0953C !important;
  width: 170px;
  margin: 15px auto 0;
  display: block;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 18px;
  border: none;
}
.apls-online-estimate {}
.apls-online-estimate h4 {
  color: #c20104;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 32px;
  font-weight: 600;
  padding: 0 0 25px 0;
}
.apls-online-estimate .oef-col {
  float: left;
  width: 49%;
}
.apls-online-estimate .oef-col:nth-child(2n) {
  float: right;
}
.apls-online-estimate .oef-row {
  overflow: hidden;
  margin: 0 0 15px 0;
}
.apls-online-estimate .full-oef-col {
  float: none;
  width: 100%;
}
.apls-online-estimate input[type="submit"] {
  background: #C0953C !important;
  width: 170px;
  margin: 45px auto 0;
  display: block;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 18px;
  border: none;
}
.wpcf7-response-output {
  color: #000;
}
.apls-online-estimate .oef-col label span {
  color: #ff0007;
}
.error-message {
  background: #ea0000;
  padding: 6px 12px;
  margin: 0 0 20px 0;
  font-weight: 600;
  font-size: 17px;
}
.success-message {
  background: #f9f9f9;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  padding: 10px 25px 20px 25px;
  font-size: 16px;
  color: #3d3d3d;
  margin: 20px 0 0 0;
}
.success-message hr {
  margin: 5px 0;
}
.finance_drop_new li {
  margin-bottom: 15px !important;
}
@media (max-width:1200px) {
  .aplus_mob_menu .elementor-nav-menu--main li {
    margin-right: 15px !important;
  }
}
@media (max-width:767px) {
  .aplus_mob_menu .elementor-menu-toggle {
    margin: -72px 0 0 0;
  }
  /*25-05-2021*/
  .cfrmfer-upper .form-group p {
    float: none;
    width: 100%;
  }
  .cfrmfer-upper .form-group p:nth-child(2n) {
    float: none;
    margin: 15px 0 0 0;
  }
  .cfrmfer-lower-left {
    float: none;
    width: 100%;
    margin: 0 0 25px 0;
  }
  .cfrmfer-lower-right {
    width: 100%;
    float: none;
  }
  .apls-online-estimate h4, .free_bottom_sec h3 {
    font-size: 25px;
    line-height: 28px;
  }
  .apls-online-estimate .oef-col {
    float: none;
    width: 100%;
  }
  .apls-online-estimate .oef-col:nth-child(2n) {
    float: none;
    margin: 15px 0 0 0;
  }
	.elementor-button-text {
		font-size: 25px;
	}
	.elementor-slide-heading {
		font-size: 40px !important;
		line-height: 70px !important;
	}
	.elementor-slide-button {
		font-size: 30px !important;
	}
}
.news-detail-cont-area p {
  margin-bottom: 30px;
}
.news-detail-cont-area ul {
  padding: 0px;
  margin: 0px 0px 25px 0px;
  list-style: none;
}
.news-detail-cont-area li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 1.6;
  color: #3A3D47;
  font-family: "Poppins", Sans-serif;
}
.news-detail-cont-area li:before {
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  font-size: 14px;
  font-weight: 900;
  position: absolute;
  left: 0px;
  top: 3px;
}
.news-detail-cont-area h3, .news-detail-cont-area h4, .news-detail-cont-area h5, .news-detail-cont-area h6 {
  color: #3D3D3D;
  font-family: "Poppins", Sans-serif;
  font-weight: 600;
  margin-bottom: 20px;
}
@media (max-width:767px) {
  .news-detail-cont-area h3 {
    font-size: 24px;
  }
  .news-detail-cont-area h4 {
    font-size: 20px;
  }
}
.news-loop-box {
  min-height: 245px;
}
@media (max-width:575px) {
  /*25-05-2021*/
  .cfrmfer-upper {
    padding: 20px;
  }
  .finance_drop_new li {
    display: block !important;
    width: 100%;
  }
}
h1.elementor-size-default {
  color: #ffffff !important;
}
ul .elementor-icon-list-text {
  font-family: "Poppins", Sans-serif !important;
  font-size: 18px !important;
}
ul, ol {
  font-family: "Poppins", Sans-serif !important;
  font-size: 18px !important;
}
.free_content_sec .consent .wpcf7-list-item input[type="checkbox"] {
  padding-right: 23px;
}
.elementor-select-wrapper .select-caret-down-wrapper {
  font-size: 20px;
  inset-inline-end: 10px;
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%)
}
/* Custom CSS to override admin styles */
.nav-tab-active, .nav-tab-active:focus, .nav-tab-active:focus:active, .nav-tab-active:hover {
    border-bottom: 1px solid #ffffff !important;
    background: #ffffff !important;
}